.buttons {
  display: flex;
  justify-content: center;

  .btn {
    cursor: pointer;
    background-color: #407772;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    margin: 10px;
    font-family: "Poppins", sans-serif;

    &:hover {
      opacity: 0.7;
    }
  }
}
